AQSIS(1)

NAME
aqsis - renderer from Aqsis Renderer, a 3D rendering solution adhering to the RenderMan(R) standard

SYNOPSIS
aqsis [options] [RIB file...]

DESCRIPTION
Aqsis command line renderer

-h, -help
    Print this help and exit

-version
    Print version information and exit

-pause
    Wait for a keypress on completion

-progress
    Print progress information

-Progress
    Print PRMan-compatible progress information (ignores -progressformat)

-progressformat=string printf-style format string for -progress

-endofframe=integer
    Equivalent to "endofframe" RIB option

-v, -verbose=integer
    Set log output level 0 = errors 1 = warnings (default) 2 = information 3 = debug

-echoapi
    Echo all RI API calls to stdout as RIB

-z, -priority=integer
    Control the priority class of aqsis. 0 = idle 1 = normal 2 = high 3 = RT

-type=string
    Specify a display device type to use

-addtype=string
    Specify a display device type to add

-mode=string
    Specify a display device mode to use

-d, -fb
    Same as --type="framebuffer" --mode="rgb"

-crop x1 x2 y1 y2
    Specify a crop window, values are in screen space.

-nc, -nocolor
    Disable colored output

-frames f1 f2
    Specify a starting/ending frame to render (inclusive).

-framelist=string
    Specify a range of frames to render, ',' separated with '-' to indicate ranges.

-beep
    Beep on completion of all ribs

-res x y
    Specify the resolution of the render.

-option=string
    A valid RIB Option string, can be specified multiple times.

-syslog
    Log messages to syslog

-shaders=string
    Override the default shader searchpath(s)

-archives=string
    Override the default archive searchpath(s)

-textures=string
    Override the default texture searchpath(s)

-displays=string
    Override the default display searchpath(s)

-procedurals=string
    Override the default procedural searchpath(s)

compiled Jun 5 2012 15:57:42

AUTHOR
This manual page was created by Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com> for Debian, with the help of 'help2man'. The original Aqsis project doesn't ship manual pages.

SEE ALSO
The main place for documentation for Aqsis is http://wiki.aqsis.org/